uuid: b7e9f4ff-9379-4b4f-9c27-40607f2f4955
langcode: es
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.field_gronze_images
field_name: field_gronze_images
entity_type: node
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
